.contenedorContactoEquipo{
    height: 39.751vw;
    display: flex;
    padding: 5.93vw 0 6.003vw 0;
    column-gap: 1vw;
}

.textoContenido{
    margin-left:2.709vw;
}
.textoParrafoEquipo{
    width: 38.287vw;
    margin-top: 2.928vw;
    color: #2B4A27;
    box-sizing: border-box;
    font-size: 1.464vw;
}

.seccionEscritaEquipo{
    width: 41vw;
    padding-left: 7.321vw;
}

.seccionEscritaEquipo .contenedorTituloSeccion{
    align-items: baseline;
}

.seccionEscritaEquipo .contenedorTituloSeccion .tituloSeccion{
    margin-bottom: 1.83vw
}

.seccionEscritaEquipo .contenedorTituloSeccion .subtituloSeccion{
    margin-bottom: 2.928vw
}

.contenedorContactoEquipo .contenedorInterno{
    display: flex;
    justify-content: end;
    height: 37.921vw;
}
.imagenTarjetaEquipo{
    height: 105%;
    position: relative;
    z-index: 0;
    padding: 0.05vw 0.05vw 0 0;
}

.imagenContenidoEquipo{
    height: 105%;
    position: absolute;
    right: 7.321vw;
}

.contenedorContactoLineas{
    position: relative;
    z-index: 0;
    background: linear-gradient(to bottom, #FFFFFF 50%, #ECECEC 50%);
}

.contenedorContactoLineas .contenedorInterno{
    flex-direction: column;
    justify-content: center;
    align-items: center;
    row-gap: 4.758vw;
    position: relative;
    padding: 0 7.321vw;
}

.contenedorContactoLineas .contenedorTituloSeccion .tituloSeccion,
.contenedorContactoLineas .contenedorTituloSeccion .subtituloSeccion {
    color: #F8F8F8;
}

.imagenContenidoLineasTrabajo{
    height: 100%;
}

.contenedorContactoLineas .contenedorTituloSeccion{
    align-items: center;
    position: absolute;
    z-index: 1;
    margin-bottom: 30vw;
}

.lineasContacto{
    justify-content: center;
    color: #F8F8F8;
    width: 84.95vw;
    display: grid;
    padding: 15.886vw 0 2.758vw 0;
    column-gap: 2.749vw;
    grid-template-columns: auto auto auto auto;
    position: absolute;
    text-align: center;
    z-index: 1;
}

.lineasContacto img{
    height: 21.376vw;
}

.lineasContacto p{
    font-size: 0.878vw;
    color: #F8F8F8;
    width: 100%;
    font-weight: bold;
    opacity: 49%;
}

.etiquetaContactoLineas{
    color: #F8F8F8;
    font-size: 1.025vw;
    margin-top: 2.5vw;
    font-weight: bold;
}

.contenedorContactoFormulario {
    background: #ECECEC;
    padding: 4.758vw 7.321vw 9.223vw 7.321vw;
}

.contenedorTituloFormulario{
    padding-bottom: 5.857vw;
    text-align: center;
}

.contenedorTituloFormularioMensaje{
    padding: 2.563vw 0 5.857vw;
    text-align: center;
    width: 83.968vw;
}

.tituloFormulario{
    color: #387B2F;
    font-weight: bold;
    font-size: 1.611vw;
    letter-spacing: 4.4px;
}

.contenedorFormulario{
    display: grid;
    column-gap: 4.832vw;
    row-gap: 4.832vw;
    grid-template-columns: auto auto;
    text-align: start;
    width: 90vw;
}

.contenedorFormularioSecundario{
    display: flex;
    text-align: start;
    width: 90vw;
    flex-direction: column;
}

.labelFormulario{
    display: flex;
    padding-bottom: 1.684vw;
}

.inputFormulario{
    display: flex;
    padding-bottom: 3.294vw;
}

.tituloLabelFormulario{
    width: 45vw;
}

.tituloInputFormulario{
    color: #7F7F7F;
    font-weight: 500;
    font-size: 1.611vw;
}

.tituloInputFormulario span{
    color: #FF3030;
    font-weight: bold;
    font-size: 1.611vw;
}

.tituloLabelFormulario input{
    width: 39.9vw;
    height: 5.417vw;
    border: 1px solid white;
    border-radius: 10px;
    font-size: 1.611vw;
}

.tituloLabelFormulario input:focus{
    border: 2px solid #A8CF44;
    border-radius: 10px;
    outline: None;
}

.textoObservacion{
    width: 85.313vw;
    height: 13.031vw;
    border: 1px solid white;
    border-radius: 10px;
    font-size: 1.611vw;
}

.textoObservacion:focus{
    border: 2px solid #A8CF44;
    border-radius: 10px;
    outline: None;
}

.tituloLabelFormularioSubmit{
    padding-top: 2.636vw;
    display: flex;
    justify-content: center;
    width: 83.968vw;
}

.tituloLabelFormularioSubmit button{
    width: 13.324vw;
    height: 3.294vw;
    border-radius: 10px;
    font-size: 1.611vw;
    text-align: center;
    padding: 0;
}

.contenedorImagenBannerCotizacion{
    display: flex;
    z-index: 1;
    position: absolute;
    bottom: 0;
    right: 0;
}

.imagenBannerCotizacion{
    height: 31.332vw;
}

.textoCentradoContacto{
    line-height: 200%;
    margin-top: -4vw;
}